<?php
/*
  Copyright (c) 2025 osConcert
*/

define('HEADING_TITLE', 'Seat Plan Generator for v10.2 (Design Mode) (01-10-2025)');
define('HEADING_TITLE_1', 'Seat Plan Generator:<br>Build your seat plan template online at: <a target="_blank"  href="https://www.osconcert.com/seatplanmaker2/">https://www.osconcert.com/seatplanmaker2/</a>');
define('HEADING_TITLE_2', 'Import Your <span class="red">osconcert_seat_plan.csv</span> (or other template) and generate a seat plan event. Use <strong>CLONE</strong> function to clone events in Admin>Products');
define('HEADING_TITLE_3', 'Always <a href="shop_backup.php">Back up your database</a> when making important data operations');
define('HEADING_TITLE_4', 'This is a list of all your "LOADED" events mixed with your seat plans. Your new seat plan will be added to end of your data. Please be careful not to DELETE existing seat plans. Always back up.');

define('HEADING_TITLE_5', '<span class="red"><strong>IMPORTANT!</strong></span> <p>After you generate your plan, locate the category in your <a href="products_mainpage.php">Admin Products</a> section and set your preferred Stylesheet. Upload your Design Image Background and set BG Height. Also upload a stage image if you want a stage image above the main seatplan display.<br>Free templates and images to help you with seat plan Design Mode are available at <a target="_blank"  href="https://www.osconcert.com/resources/">https://www.osconcert.com/resources/</a></p>');

define('TEXT_GOTO_DETAILS', 'Goto <a href="concert_details.php">Concert Details</a> to enable your event and <a href="products_mainpage.php">Admin>Products</a> to edit your category/products details.');

define('TEXT_WARNING_DELETE', 'Are you sure you want to delete this Event (Seat Plan)? This action cannot be undone.');

define('TEXT_FAILED_IMPORT', 'Failed to load the seat plan list.');
define('TEXT_IMPORT', 'Import Your Seat Plan CSV');
define('TEXT_CONFIRM', 'Click to confirm import');
define('TEXT_IMPORT_CSV', 'Import CSV');
define('TEXT_PRINT_DATA', 'Print Data');
define('TEXT_CHECK_DATA', 'Check Your Seat Plan Data');
define('TEXT_GENERATE_SEATPLAN', 'Now Generate Your Seat Plan');
define('TEXT_GENERATE', 'Generate');
define('TEXT_CLEAR_TABLE', 'Clear Table');
define('TABLE_HEADING_ACCOUNT', 'My Account');
define('DELETE', '<b>Delete</b>');
define('IMAGE_DELETE', 'Delete');
define('CATEGORIES_ID', 'Concert ID');
define('CATEGORIES_NAME', '<b>Concert Name: ');
define('TEXT_NO_DATA', 'No data to generate seat plan');
define('TEXT_NO_DATA_AVAILABLE', 'No seat plan data available. Please import first.');
?>